uuid: 6c354c4d-878a-4a69-bb3d-22424f0aca7a
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: private
id: node.field_location_note
field_name: field_location_note
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
